/*
body {
    font-family: Calibri, Arial, Helvetica, Verdana;
    font-size: 13.5px;
}
h1{
    color: #AC28AA;
    font-family: Arial-BoldMT, Helvetica, Verdana;
    font-size: 100pt;
}
h2{
    color: #AC28AA;
    font-family: Arial-BoldMT, Helvetica, Verdana;
    font-size: 38pt;
}
h3{
    color: #AC28AA;
    font-family: LucidaGrande-Bold, Arial-BoldMT, Helvetica, Verdana;
    font-size: 20pt;
}
h4 {
    color: #FFF;
    font-family: Helvetica-Bold, Helvetica, Arial-BoldMT, Verdana;
    font-size: 15pt;
}
h5 {
    color: #FFF;
    font-family: Helvetica-Bold, Helvetica, Arial-BoldMT, Verdana;
    font-size: 14pt;
}
ol.aa{
    list-style-type: upper-alpha;
}
ol.a{
    list-style-type: lower-alpha;
} 
li{
    line-height: 21px;
}
table.normal{
    background-color: #FFF;
    border-collapse:collapse;
}
table.normal th{
    background-color: #AB28A9;
    color: white;
}
table.normal tr.alt{
    background-color: #FFE4FF;
}
table.normal th,table.normal td{
    border: solid 1px #BFBFBF;
    padding: 3px 5px;
    font-size: 14px;
}
table.outerborder{
    background-color: #FFF;
    border-collapse:collapse;
    border: solid 1px #BFBFBF;
    font-family: BookAntiqua, Baskerville, Times New Roman;
}
table.outerborder th{
    background-color: #FFE4FF;
    color: #AB28A9;
}
table.outerborder th.blue{
    background-color: #E6F7FF;
    color: black;
    font-family: Helvetica-Bold, Helvetica, Arial-BoldMT, Verdana;
}
table.outerborder th,table.outerborder td{
    padding: 3px 5px;
    font-size: 14px;
}
table.alternate{
    border-collapse:collapse;    
    font-family: BookAntiqua, Baskerville, Times New Roman;
}
table.alternate tr{
    background-color: #FFECFF;
}
table.alternate tr.alt{
    background-color: #FFD5FF;
}
table.alternate th, table.alternate td{
    padding: 8px 7px;
    font-size: 16px;
    vertical-align: top;
}
.speech{
    font-family: AvenirNextCondensed-DemiBold, Gill Sans MT, Arial, Helvetica;
    font-size: 12pt;
}
.note{
    color: #AC28AA;
    font-family: Palatino-Italic, Baskerville, Times New Roman;
    font-style: italic;
    font-size: 14px;   
    line-height: 20px;
}
.note2{
    font-family: AvenirNextCondensed-Regular, Gill Sans MT, Arial, Helvetica;
    font-size: 11pt;
}
.center{
    text-align: center;
}
.right{
    text-align: right;
}
.reminder{
    font-family: AvenirNextCondensed-Regular, Gill Sans MT, Arial, Helvetica;
    font-size: 11pt;
}
.exercise{
    font-family: BookAntiqua, Baskerville, Times New Roman;
    font-size: 15px;
}

.oval{   
    border: solid 1px black;
    height: 13px;
    width: 15px;
    display: inline-block;
    margin: 1px 5px 7px 5px;
    vertical-align: middle;
	border-radius: 10px 10px 10px 10px;
}

.italic{
    font-style: italic;
}
.bold{
    font-weight: bold;
} */

.square{   
    border: solid 1px black;
    height: 15px;
    width: 15px;
    display: inline-block;
    margin: 1px 5px 7px 5px;
    vertical-align: middle;
}
.small-square{   
    border: solid 1px black;
    height: 12px;
    width: 12px;
    display: inline-block;
    /*margin: 5px 5px 7px;*/
    vertical-align: middle;
}

.middle-square{   
    border: solid 1px black;
    height: 20px;
    width: 20px;
    display: inline-block;
    /*margin: 5px 5px 7px;*/
    vertical-align: middle;
}

.blank{
    border-bottom: solid 1px black;
    height: 15px;
    width: 90px;
    display: inline-block;
    margin: 1px 5px 7px 5px;
    vertical-align: middle;
}


img {
	-webkit-user-select: none;
	-webkit-touch-callout: none; 
}

.ouhk-epub-activity .ouhk-epub-tap-correct-answer,.ouhk-epub-tap-option{
	-webkit-user-select: none;
}
